.spacer {
  flex: 1 1 auto;
}

.m-top-25 {
  margin-top: 25px !important;
}

.m-top--10 {
  margin-top: 10px;
}

.flex {
  display: flex;
}

.end-align {
  display: grid;
  justify-content: flex-end;
}